You are here

Tcl/Tk 8.0 에서 widget 사용시 문제점 ?

안녕하십니까 임태영 입니다.

SunOS 5.6 i86 환경에서,
tcl/tk 8.0 사용중 입니다.
오늘 콤보 박스를 배워보고 싶어서, Bwidget 1.7 을 /usr/local/lib 폴더 안에 넣고 실행하니
tk8.1.1 이 필요하다고 error message 가 나오는것 같더구요..
어떻게 해야 하나요?

제생각인데...
tcl/tk 8.1.1 버젼을 구해서 /usr/local/lib 안에 복사하면 그냥 upgrade 가 된다면, 한번
시도해 보고 싶습니다.

가능할까요 ?

조언 부탁 드립니다.

수고하세요.